# The Untamed Role Playing System

This role playing system is designed to be simple, deep, and easily expanded on.

Goals:

- An evolving stats system, the more you use it the better you get
- A simple and quick combat system, get in, get out, get back to role playing
- A simple to understand magic system but with extreme depth of play, easy to learn, impossible to master
- An item system that allows for absolute customization, make what you want, for loot, or for story
- Grandma can pick it up and learn how to play in under 10 minutes, and a game session can last as short as 30 minutes or as long as you want.

## Helpful terms to know

- Setting: The additional setting augmenting this base system used to play. 
- DBS: Defined by Setting
- PC: Player Character
- NPC: Non-Player Character
- GR: Game Runner

## Structure

This document is meant to act as a core foundation and not a game itself. Please remember to use or create a setting to use with this rule set. As stated in the document, there are areas on which the setting can expand on these core mechanics.

A GR or Game Runner is needed, exactly one, this person makes judgment calls and determinations throughout the game, as well and helping to guide the other players and provide an adventure for them.

Players are also required, at least one, but ideally not more than 6, though the upper limit is up to the GR and what they feel they can handle.

## Section Index
- Magic
- Skills 
- Creatures
- Items
- Combat

---
