## Creatures

All beings in the system are called creatures, this includes monsters, NPCs (non-player characters) and PCs (player characters). Any creature DBS can be used in any way (as an enemy, NPC, or even a PC) Creatures have 4 stats, and a starting magic affinity (regardless if magic is DBS or not). Additional stats may or may not be DBS.

### Stats

Each creature has a given health, strength, intelligence, and quickness. These can increase or decrease as things happen to the creature, this can be permanent or temporary, there is no cap, but a 0 in any is death. These increases or decreases, and their permanence are determined at the discretion of the game runner and or DBS.

#### Health

Health is how hearty a creature is. Its used in combat to determine if a creature can continue to fight. (See COMBAT) Its also used to determine other role playing factors such as sickness or enduring the elements. 

An increase in this stat would be something like, this creature has seen a doctor and had its wounds treated, +1 health a day that he is being treated. A decrease would be something like, this creature was stabbed by a poisoned dagger, -2 health and -1 health for each day the poison is not treated. A death in this stat would be something like, the creature has died from blood loss. 

#### Strength

Strength is an indicator of a creatures, well strength. The ability to pick up heavy things and put them down, or push a big rock out of the way. Its also used to determine damage in close range combat (See COMBAT) 

An increase in this stat would be something like, this creature has spent a week training +1 strength. A decrease in this stat would be something like, this creature has been beaten by a robber, -1 to strength. A death in this stat would be something like, the creature has died from exhaustion.

#### Intelligence

Intelligence is how smart a creature is, their mental acuity, and overall knowledge.

An increase in this stat would be something like, this creature has spend time researching +1 intelligence. A decrease in this stat would be something like, a creature consumed alcohol, -1 intelligence. A death in this stat would be something like, this creature is catatonic and falls into a coma. 



#### Quickness

Quickness is a creatures ability to react and move. 

An increase in this stat would be something like, this creature has spent a week running an obstacle course, +1 quickness. A decrease in this stat would be something like, this creature has been deprived of sleep -1 quickness. A death in this stat would be something like, this creature has been turned to stone.

### Affinity

As stated in MAGIC, there are 5 spectrums of affinity, a creature starts with one or more, but can gain or lose up to 5 (one from each spectrum)

### Example Creature
Frog
Health: 3
Strength: 1
Intelligence: 1
Quickness: 5
Affinity: Nature

---
